P  {

	font-size : 12pt;

}



H1  {

	font-size : 14pt;

	font-weight : bold;

	color : #006030;

}

H2  {



	font-size : 16pt;

	font-weight : bold;

	color : #A00000;

	margin-top : 5pt;

	margin-bottom : 5pt;	

}



H3  {



	font-size : 12pt;

	color : black;

	margin-top : 1pt;

	margin-bottom : 1pt;	

}

H4  {



	font-size : 12pt;

	color : #006030;

	margin-top : 2pt;

}

H5  {



	font-size : 12pt;

	color :  #A00000;

	margin-top : 1pt;

}

A  {

	text-decoration : none;

	color : #006030;
}



A:Visited  {

	color : #A00000;

}



P:Active  {



	color : #E06800;

}



A:Hover  {

	color : #E06800;

}



BODY  {





}



